/* ===================================================================================

* Theme Name: Rafter Child
* Theme URI: https://themejunction.net/wp/rafter/
* Author: ThemeJunction
* Author URI: https://themejunction.net/
* Description: Rafter is a Roofing Services WordPress Theme.
* Version: 1.0.0
* Template: rafter
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
header.header-2 .header-contact .head-contact .info_item p {font-size: 16px;}
header.header-2 .logo.logo-2 {padding: 10px 0px;justify-content: center;background-color: #fff;}
header.header-2 .logo.logo-2::before {background-color: #fff;}
.header-contact .tj-btn-primary {background: #fff;color: #ea1826;}
.header-contact .tj-btn-primary:hover {color: #fff;}
header.header-2 .header-contact .tj-btn-primary.style-4 {align-items: center;display: flex;}
header.header-2 .header-contact .head-contact .info_item:last-child h6, header.header-2 .header-contact .head-contact .info_item:last-child p {color: #fff;}


a.dropdown-items:hover {color: #ea1826 !important;}
.area-list {display: grid;grid-template-columns: repeat(3, 1fr);gap: 10px;padding: 0;margin: 0;}
.area-list li, .area-list a { color: #ea1826;}

.areascover .elementor-widget .section__heading {margin-bottom: 0;}
.areascover .elementor-widget .section__heading h2.section_title {margin-bottom: 0; font-size: 30px;}
.areascover .elementor-widget ul.area-list li a {font-size: 14px;}
.header2 .main-menu ul > li > a:hover, .header2 .main-menu ul > li > a:focus, .header2 .main-menu ul > li > a:active {color: #102039;}
header.header-2 .header_searce button.search-btn i.fas.fa-search:hover {color: #fff;}
header.header-1 .shear-link ul li a:hover {background: #ea1826;}

.gallery_sec .project-cat-filter button {color: #000;}
.gallery_sec .project-cat-filter button.active, .gallery_sec .project-cat-filter button:hover, .gallery_sec .project-cat-filter button:focus{ color: #fff;}

footer .company-info-widget p a{color:#fff;}
footer .company-info-widget p a:hover {color: #ea1826;}
.disable_project_link .tj-working-thumb .tj-content .desc, .disable_project_link .tj-working-thumb .icon {display: none;}
.gallery_sec_link .project-title a{pointer-events: none;}

.elementor-section.contact_info .elementor-widget-container .tj-single-info {height: 400px;}

.ds-review .happy__client-wrapper .client__right .client__widget .client__dec {
  text-align: left !important;
}

@media (max-width: 1399px) {
.areascover .elementor-widget ul.area-list li a {font-size: 12px;}
}

@media (min-width: 1200px) {
.header2 .bg-white {background-color: #ea1826 !important;}
.header2 .main-menu ul > li > a {color: #fff;}
}

@media (min-width: 1200px) and (max-width: 1499px) {
header.header-2 .main-menu ul > li > a {padding: 20px 10px;font-size: 13px;}
header.header-2 .main-menu ul > li:not(:last-child) {margin-right: 20px;}
}


@media (min-width: 993px) and (max-width: 1199px) {
header.header-2 .logo {padding: 10px 10px 10px 0px;max-width: 80px;}
.service__details-wrapper .service_details_left .tj_features-content {padding-left: 15px;}
}

@media (min-width: 992px) {
header.header-1.header-sticky.isSticky.sticky .col-lg-3 {width: 15%;}
header.header-1.header-sticky.isSticky.sticky .col-lg-9 {width: 85%;}
a.dropdown-items {color: #102039 !important;}
}
@media (max-width: 992px) {
.header2 .bg-white {background-color: #fff !important;}
header .logo a {max-width: 80px;display: flex;align-items: center;}
a.mobile_logo img {max-width: 70%;}

.areascover .elementor-widget ul.area-list{grid-template-columns: repeat(2, 1fr);}
.areascover .elementor-widget ul.area-list li a {font-size: 14px;}
}

@media (max-width: 767px) {
.single-blog__inner .blog-content-thumb .blog-comment .blog__comment {font-size: 14px;}
.single-blog__inner .blog-content-thumb .blog-comment a {padding: 12px 12px 12px 35px;}
.section__heading .section_title {font-size: 35px;}

.elementor-section.contact_info .elementor-widget-container .tj-single-info {height: auto;}
.elementor-section.contact_form .elementor-container.elementor-column-gap-default {max-width: 90%;}
}

@media (max-width: 479px) {
.areascover .elementor-widget ul.area-list li a {font-size: 11px; padding-right: 45px;}
}